#
# spec file for package xcpaint (Version 0.3a)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gpp libgpp xclass xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xclass xdevel xf86 xshared

Name:         xcpaint
Copyright:    GPL
Group:        X11/Applications
Requires:     xclass
Autoreqprov:  on
Version:      0.3a
Release:      135
Summary:      Simple bitmap editor.
Source:       xcpaint-%{version}.tar.bz2
Patch:        xcpaint-%{version}.dif
BuildRoot:    /var/tmp/%{name}-build

%description
Simple bitmap editor.

Authors:
--------
    David Barth
    Hector Peraza

SuSE series: xap

%prep
%setup -n xcpaint
%patch

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
/usr/X11R6/bin/xcpaint

%changelog -n xcpaint
* Sun Apr 29 2001 - pmladek@suse.cz
- added xclass to requires
* Mon Feb 19 2001 - cihlar@suse.cz
- fixed to compile
* Tue Nov 21 2000 - cihlar@suse.cz
- package created
